Page 1

A new app could change the art world

See page 3 VOLUME 98 ISSUE 15 www.thecampanil.com

Tuesday | Feb. 12, 2013

Shooting near college leaves students concerned about campus alert system Jen Mac Ramos Online Editor

After the Feb. 4 shooting on MacArthur Blvd. left the campus on lock-down, some at Mills were left with concerns about the school’s safety alert system. “I had no idea that there was a shooting right off a campus and I think all Mills students, faculty, and staff deserve to be alerted every time there is a shooting in the vicinity of Mills Campus,” said Laura Chin, a senior English major at Mills. The shooting occurred at approximately 11 a.m. according to the Oakland Tribune and left one man wounded. Oakland police officers blocked the street to investigate the shooting and collect evidence. Ben Harmon, an officer with the Mills College Department of Pubic Safety, said that the school was not involved, but that The Oakland Police Department (OPD) redirected traffic on MacArthur to turn around on campus through Richards Gate. The victim’s wounds were not critical, according to Harmon, and the fire department and paramedics were not called.

Niviece Robinson, Director of Public Safety, said that the incident did not warrant an alert. Robinson said the Department of Public Safety’s procedure is to contact the OPD dispatch and ask if it is a threat to the campus. Robinson said OPD assured her the recent shooting was not an immediate threat to those on campus, and that it was an isolated incident. “We contacted OPD and they let us know there had been a shooting off site and that the suspect was gone from the area,” Robinson said. “There was no threat to the campus.” Sarah Renning, a sophomore Studio Art major at Mills, saw the police collecting evidence after the shooting. Renning said she left campus at around 1 p.m. and when she returned, she could see two police cars on Macarthur Blvd. She said she also saw the police activity from the road behind the Mary Morse Residence Hall. Renning said she was concerned that Public Safety did not alert the Mills community about the shooting. “I would like to think the only alert system I need to subscribe to is through the Mills network,” Renning said. She referred to the shooting at Oikos University last year, See

Safety page 2

ALHELI CUENCA

A shooting on Feb. 4 around 11 a.m. near the campus put Mills on lockdown and shut down MacArthur Blvd. outside of Richard’s Gate. Students are concerned that Public Safety’s emergency alert system did not broadcast the shooting to all those on campus at the time.

Mills hires new Vice President of Student Life Lauren-Marie Sliter Editor in Chief

COURTESY OF DR. ELOISE STIGLITZ

On Feb. 1, Dr. Eloise Stiglitz joined Mills College’s staff as the new Vice President of Student Life. Stiglitz is coming to Mills from California State University, San Marcos, where she was the Vice President of Student Affairs. After Dr. Joi Lewis, former Vice President of Student Life, left Mills in 2012, her position was held by interim Dean of Students, Dr. Kath-

leen Rice. Now that Stiglitz has secured the permanent position, she said she hopes to promote student engagement, development and leadership through the office Division of Student Life. President Alecia DeCoudreaux welcomed Stiglitz to the Mills community through an email on Jan. 24. “Dr. Stiglitz brings to Mills experience and interests that make her an excellent addition to our community,” DeCoudreaux said. “Her background blends years of leadership in student services, experience as a licensed clinical psychologist, and a passion for women’s leader-

Find more stories, photos, videos and live updates at www.thecampanil.com

ship and community development.” Stiglitz said she always wanted to work at a women’s college. “The values and mission all fit with who I am,” she said, noting her interest in women’s issues, the college’s progressive graduate programs and student interest in social justice development on and off campus. The Division of Student Life will be hosting an open house on Feb. 12 from 4 p.m. to 7 p.m. for students to meet with Stiglitz. To contact the Division of Student life, email student_life@mills. edu, call (510) 430-2130 or stop by the Cowell building.


2

News

Feb. 12, 2013

Mills community not notified of recent crimes near campus

DATA COMPILED BY SHINE IN PEACE, GRAPHIC DESIGNED BY LAUREN-MARIE SLITER

The five closest shootings to Mills College in 2013. None of these shootings were reported to community members on campus by Public Safety’s emergency alert system. Some said they think they should be notified when shootings and other crimes occur near the Mills College campus regardless of imminent threat.

Safety from page 1 and that Mills did not notify the community about the incident until a full day after. Colleen Kimsey, a senior in International Public Health, said students should not expect full disclosure about crimes near campus. “But what’s the ‘vicinity of Mills’?” Kimsey asked. “Would knowing that a shooting has happened make anyone any safer or just contribute to Mills students’ general fear and paranoia about Oakland?”

Public Safety has left out other shootings near campus from the campus emergence alert system. Krista Coreris, Administrative Assistant for Public Safety told The Campanil in 2012 that a shooting that October was not considered to be a threat to those on campus. “We consult with OPD and if there’s no threat to students, no alert is issued,” Coreris said at the time. According to Robinson, Department of Public Safety consults with an emergency management team

consisting of people from various departments on campus, including the Division of Student Life, APER, campus facilities, housing, and dining services. “When I get a call, I contact the emergency management team,” Robinson said. “We let them now what’s going on.” Robinson said that this is also the procedure that would be taken in the case of a time-sensitive emergency, such as an immediate threat on campus. The emergency management team has pre-programmed alerts ready for specific situations.

The Department of Public Safety is particular about web and social media resources because the information goes through a chain of command. “We decide on what statement we’re going to send out as a group,” Robinson said. “It’s really important when something’s going on, you want to give the correct information.” Robinson said that the emergency management team wants to send a report out to the community when it is an actual emergency. A Public Safety sergeant heard

the gunshots, along with members of the Mills College Children’s School, according to Harmon. The Children’s School placed themselves on lockdown until the sergeant told them it was clear. But even after the lockdown, public safety did not issue a statement. “To me, that’s not okay. Public Safety has a responsibility to keep us safe, and I feel a part of that is keeping us informed about the potential and the very real danger in our immediate community,” Renning said.

World and Local News Oakland Last Thursday FBI agents arrested a man who allegedly tried to detonate a bomb in an Oakland Bank of America branch. The FBI released a statement saying they believed the man’s intent was to “trigger a governmental crackdown, which he expected would trigger a right-wing counter-response against the government followed by, he hoped, civil war.” The man, Matthew Aaron Llaneza, 28, will face a maximum sentence of life in prison.

San Jose A San Jose State football star is facing nearly three years in prison for possession of 67 pounds of the party drug Ecstasy. Yonus Davis, the 28-year-old former running back and East-Oakland native, was busted after telling two undercover agents that he was planning to sell 40,000 tablets of the drug, which he illegally imported from Canada.

Find more stories, photos, videos and live updates at www.thecampanil.com

Beijing, China American-born Kim Lee was granted a divorce from husband Li Yang on grounds of domestic violence in a landmark case for China. Yang, owner of the popular “Crazy English” schools, is a celebrity in China. Lee was awarded custody of the couple’s three children as well as a restraining against Li. The public case has shed light on the prevalence of domestic violence in China which is rarely discussed openly in the country.

US/Mexico Border Autopsy report found that a 16 year-old Mexican boy was shot from behind by border patrol last October. Authorities claim the boy was connected to a suspected drug-smuggling event and was throwing rocks over the border fence. Of his at least 11 gunshot wounds, only one was found to have struck him from behind.


Arts & Features

Feb. 12, 2013

3

An app that could change the art world or maybe it’s just a flash in the pan While it has already been utilized by the Internet’s most popuRachel Levinson lar video genre (hint, it rhymes Staff Writer with corn), I believe that Vine has immense potential to become a sturdy social media platform. It won’t just provide another way to “I’m just so exhausted,” I said share slightly insulting or funny out loud the moment I read a mes- tidbits on the web, but will change sage from my best friend insisting the way we look at video as an art that there is a new social media app medium, too. Comedian Steve Agee has alI must download. I have finally gotten my Insta- ready put Vine to use as a way to gram strategy down to a T so that share six-second vignettes based on each post guarantees at least 10 an awkwardly-placed fireplace or likes within 24 hours. Facebook the rebelliousness one feels while has become such a reflex that I’ve smoking next to a “No Smoking” checked it twice between starting sign. They’re silly, yes, but they this article and writing this sen- show the potential Vine has as a tence. I am intimidated by Twit- creative catalyst. I can see Intro to ter due to my tendency to fill my Filmmaking classes including the feed with people who are paid to Vine app in their first project as a be witty and funny within a limited way to challenge students to create a story without postnumber of words (aka production editing comedians). The Internet is no longer a I believe that Vine and within a small fun toy on which to has immense po- time limit. We’ll see “Six Second Memstalk former middle school crushes: it has tential to become a oirs” pop up and an become yet another sturdy social media American Idol contestant will be chosen place to be mediocre. I am one of those platform. It won’t through Vine submisrubes who constantly just provide an- sions within three Okay. Maybe believes that we have other way to share years! the last one is a stretch reached the peak of slightly insulting but you get where social media. I think that Twitter and Face- or funny tidbits on I’m going. This will also be book can no longer create anything new the web, but will huge for advertising and will only depend change the way we and public relations. New York Fashion on users and adverlook at video as an Week is already taktisers to keep the site in motion. I will see art medium, too. ing full advantage of Vine as a way to show three new dating apps off runway and street in a day and think fashions, style, swag that the tech bubble has burst. I may not know how the and what have you. Museums will trends work but I do know when to be able to give a preview to shows through a six-second run-through. fall for them. About three weeks ago, Twit- I’m not saying this is a pro or con ter released a new video-sharing but it’s going to be a game changer. Now you don’t need to downapp called “Vine.” It allows users to connect with their Twitter ac- load Vine right now or even within count (or independently) to share the next month. I’m not worried video loops that can run up to six about convincing you. One day, seconds long. It’s the Instagram of you’ll have a moment much like video. The app makes sharing vid- the other moments that convinced eo even easier than Youtube does. It you to sign up for every other site is centered mainly on sharing with you’re on, and you will want to join friends (or followers) and can be Vine. When that day comes, I hope created, edited, and posted within you have an amazing time creating and exploring! 10 seconds.

Lauren-Marie Sliter Editor in Chief eic@thecampanil.com 5000 MacArthur Blvd. Oakland, CA 94613 510.430.2246 phone 510.430.3176 fax

Vine is Twitter’s newest video-sharing app, released three weeks ago. It enables users to share video loops up to six seconds long. Could this revolutionize video as an art medium?

What new apps or websites are you using? Have you tried something that just tickled your fancy or threw you for a loop? We would love your reviews! Send us your thoughts about anything and everything pop-culture: pak@thecampanil.com

Managing Editor Tessa Love

Design Editor Francesca Twohy-Haines

News Editor Annie O’Hare

Online Editors Jen Mac Ramos and Melodie Miu

Asst. News Editor Kate Carmack Arts & Features Editor Joann Pak Asst. Arts & Features Editor Emily Mibach Opinions Editor Shanna Hullaby

Asst. Opinions Editor Octavia Sun Health & Sports Editor Eden Sugay Asst. Health & Sports Editor Natalie Meier

Asst. Online Editor Fatima Sugapong Photo Editor Chantelle Panackia Multimedia Editor Alheli Cuenca

Webmaster Ching Yu Copy Chief Elizabeth Rico Copy Editors Diana Arbas, Maggie Freeman

The Campanil welcomes public commentary on subjects of interest to the campus community, as well as feedback on the paper itself. Submissions for Open Forum should be no more than 400 words. Letters to the Editor should be no more than 150 words. Submissions may be edited for length and clarity only. All submissions must include the author’s name and contact information and may be submitted via e-mail or in typewritten form, accompanied by an electronic copy. No anonymous submissions will be accepted. Submissions must be received one week before the publication date to appear in the next issue. The Campanil reserves the right to upload all content published in print, in addition to original content, on our website, www.thecampanil.com. The Campanil is published every Tuesday. The first copy of The Campanil is free. Additional copies are 50 cents. Students interested in joining The Campanil staff should contact the Editor in Chief.

Find more stories, photos, videos and live updates at www.thecampanil.com


4 Feb. 12, 2013

Arts & Features

Seniors celebrate their last 100 days as Mills women

ALL PHOTOS BY ALHELI CUENCA UNLESS OTHERWISE NOTED

On Feb. 7, seniors had a chance to celebrate their last 100 days as Mills women at Senior Paint Day, hosted by the Office of Student Activities and the Associated Students of Mills College. As is tradition, students painted the wall outside of the Mail and Copy Center as well as The Campanil’s distribution boxes red, the senior’s class color this year. The next senior event this month is the Senior Spring Mixer on Feb. 13 at 5 p.m. in the Student Union. The mixer will have a fashion show put on by local boutiques, a display for seniors to purchase their cap and gown and other graduation memorabilia, a Career Services presentation and several alumnae, who will share their experiences in the working world after graduating from Mills. If you would like more information about the upcoming senior events, join the Mills College Class of 2013 Facebook group.

COURTESY OF OSA

Find more stories, photos, videos and live updates at www.thecampanil.com


Arts & Features 5 Long-time coordinator, director brings musical talent to Mills Feb. 12, 2013

“He’s very persistent about helping students,” said first year student Tess Bates, who was in the ensemble last semester. “He’s a really funny and great guy.” Both graduate and under graduate students love Cowart’s enthusiasm for music and his constant willingness to work with students. “If he has time to talk and develop relationship with you…I just drop in any time and we can talk for an hour,” said music graduate student Julie Moon. Cowart would love to see his ensemble go out and perform at more

Emily Mibach Asst. Arts & Features Editor

Steed Cowart, the Concert Coordinator and Co-Director of the Contemporary Performance Ensemble at Mills has been at the college for 27 years. Cowart works with established musicians visiting Mills as the concert coordinator, and works with up and coming musicians as the co-director of the contemporary performance ensemble. “I got my foot in the door and never left,” Cowart said about his 27-year long career in the Mills College music department. “I came here as a one semester sabbatical replacement, and they couldn’t get rid of me.” Cowart sits on a committee at Mills, which decides who will perform on campus, and once performers are determined, Cowart, as the concert coordinator, makes the arrangements for them at Mills. “The overwhelming majority of musicians I’ve worked with here have been both wonderful people and wonderful musicians — makes it even more fun” Cowart said. Cowart said he enjoyed spending time with experimental performance artist, composer and musician, Laurie Anderson, who performed at Mills on

October 30, 2012. It took several years to be able to book Anderson, who attended Mills for a year in 1965. It took so long to book Anderson “not because she didn’t want to perform here, but because of her schedule,” Cowart said. While Cowart has enjoyed working with many musicians who have performed at Mills, he also greatly liked working with experimental composer Christian Wolff,

composer and performer Meredith Monk and experimental composer Alvin Lucier. Cowart’s enthusiasm for music and Mills isn’t just confined to working with visiting musicians, he works with Mills’ own musicians by conducting the Contemporary Performance Ensemble. He is very dedicated to his students and it is not unusual for him to go out of the way to help a student.

Feb 12

Contemporary Writers Series: Joyce Carol Oates 5:30 P.M. Bender Room A signed letterpress of Joyce Carol Oates’ work, designed by MFA Candidates in the Book Art/ Creative Writing program will be on sale at the reading.

venues besides Mills. Last year they performed as part of music circus, based off of John Cage’s idea of a music circus, which is a number of pieces being performed at the same time, at the Disney Family Museum in San Francisco. They have also performed at UC Santa Cruz and the Berkeley Art Festival. Overall, Cowart loves Mills. “Mills is a great place to be!” Cowart said, “It has a long history of composers being here. And there’s mostly goodwill between faculty and students…which you don’t see at all colleges.”

Feb 14

Upcoming Events

Feb 12 Please Don’t Touch My Hair 7:00 P.M. Student Union A hair show presented by the Black Women’s Collective will showcase the diverse representations of blackness and black hair. Learn why a woman’s hair is her ‘crown of glory’ in this engaging show.

Feb 16

Pillow Fight 2013 6:00 P.M. Justin Herman Plaza 1 Market Street, San Francisco Feathers will fly at this fun, flash-mob type event which takes place on Valentine’s Day 2013, just as the Ferry Building clock tower strikes 6 pm.

David Behrman

8 P.M. Littlefield Concert Hall An early pioneer of interactive electornics, Behrman builds musical performances by balancing 21st century tools and home-spun devices while relying on flexible forms that feature participation among different people and personalities.

Feb 22

Jazz Benefit Concert 7:30 P.M. – 10:30 P.M. Reinhardt Alumnae House A dynamic concert by acclaimed jazz pianist Tammy L. Hall ’81 and her trio, with featured vocalist, international singer and performer, Debbie DeCoudreaux.

Find more stories, photos, videos and live updates at www.thecampanil.com


6

Feb. 12, 2013

Opinions & Editorial

STAFF EDITORIAL Gun control: Take out the politics and put the community first After the recent shooting near the Mills College campus and the rash of shootings around the country, we at The Campanil began to ponder whether or not gun control can work in reducing homicides. Gun control is a controversial and divisive issue. It challenges how we define the word “safe.” It forces us to come to terms with the dark paradox that we, as humans, both give life and take it away. Many of us think more gun control laws are necessary to decrease the number of shootings happening around the country. But beyond that, free and accurate information could keep many of us safe. The fact that a shooting occurred just outside our campus and news of it only got around to students by word of mouth is both frustrating and scary. We should be alerted any time a shooting occurs near our campus, regardless of the potential “risk level” it poses for students. We deserve to be aware, for our own

safety, of any instances of gun violence that happen near the campus in order to protect ourselves. Though more regulations restricting gun ownership and purchasing may be beneficial in reducing violent crimes, many of us do not believe that guns should be completely illegal for purposes of protecting our Second Amendment rights. However, we do not think guns need to be in everyone’s hands for protection; in fact, most us are of the mind that if people did not have such easy access to guns and gun licenses, we would not have such a severe gun violence problem, particularly in cities like Oakland. No guns, less gun-related homicides — seems like simple math. But is it that simple? Others do not necessarily think gun control will reduce homicides. They are not particularly for or against an ordinance to further regulate gun control, but think that the issue of shootings should not be dependent upon whether or not such

an ordinance exists. At the heart of the problem with mass shootings is the fragmentation of community spirit. In order to be able to reduce the annual rate of homicides, there needs to be a strong attention to the details of building stronger and more supportive communities throughout our nation. We have to start small before we try to tackle the big. As residents of Oakland and members of the Mills community, many of us have seen or heard the gunshots so prevalent near campus. A question we should ask is: when are shootings not rash? No one should have the power to shoot someone and affect a community so greatly or someone’s life so greatly. The types of gun control laws that people are trying to pass seem to be kind of missing the point. Gun makers can always get around the restrictions and change their products slightly to dodge responsibility.

QUESTION OF THE WEEK If you could fall in love or date any celebrity who would it be?

“Shia LaBeouf.”

— Sophay Ferreira, Senior

“Johnny Depp as Captain Jack Sparrow.”

— Jordan Louque, Freshwoman

Sexpertise with Millie Millie’s back for the spring, just in time for Valentine’s Day Hey Sexies, I’m Millie. Some of you missed me and the rest of you, I’m sure, are curious to know what it is I can do for you. As it turns out, your curiosity is what quenches my thirst for sharing my infinite knowledge about love, sex, health and relationships. I’m what is known as a sexpert. Ask me anything, and I’ll tell you how safe and sexy coincide. No matter if you’re in a relationship — or many — keeping it safe will always be a courtesy to yourself (and your delicate little friends). Of course, even my single sexy someones need some lovin’ too.

There’s no better time to get some of that lovin’ than on Valentine’s Day. Whether you’re showing that love to yourself or someone you just can’t keep your hands off of, I’ll be here to help you answer any questions or concerns you may have — and I want to know all of your dirty secrets. After all, there’s no such thing as being too sexy. And as a Millsie, how could you help it? Everything from modesty to pure honesty with your sexuality make up one sexy array of you, my darlings. We’re all different, but we can all agree on one thing: Comfort comes first. Passionate chemistry does not exist without consent. Put yourself first when contemplating

if you’re ready. If you are, let that chemistry combust. Now that you know who I am, I want to know who you are. I want to dig deeper into those dirty secrets of yours. I promise I won’t disclose your names. So open up your Outlooks and send me something sexy at askmillie@thecampanil.com.

“Joseph Gordon-Levitt.”

— Erika Kahle, Sophomore

I know you missed me.

“Mila Kunis.”

Stay Sexy,

— Katherine Chavez, Junior

XOXO Millie

Send your sexy questions and comments to askmillie@thecampanil.com

“Natalie Portman.”

— Rosa Page, Senior

COMPILED BY OCTAVIA SUN

Find more stories, photos, videos and live updates at www.thecampanil.com


Opinions & Editorial

Feb. 12, 2013

7

OPEN FORUM

Equilibrium in the digital age:

Forgetting how to forget

Tessa Love Managing Editor

Here’s something we all know by now: We live in the age of information, the age of constant and varied communication. Our lives are on constant display and at the same time are being held in pixels – easily erased and lost, or easily kept in our pockets. And as the state of this age continues to expand and grow, we are reaching the point of over-saturation. There is so much information and we can have all of it whenever we want. And that usually means we want it right now. When I was 15 my boyfriend moved to Los Angeles, 500 miles away from our hometown. To supplement our daily phone calls, we wrote each other long love letters, the kind that meander and wander through the psyche, through song and lust and memory and musings of the future, the things that emails and texts rarely do. When we inevitably broke up, I kept these letters in an old jew-

elry box under my bed. Like any heartbroken teenage girl, there were times I imagined dramatically throwing these letters away for that final moment of moving on, but in the end it was easy to keep them in a musty box lined with lime green, crinkled velvet. And once time had served to heal the heart, I’d pull the twice-folded notes out and revisit the aesthetic of his curling, black-inked scrawl. Then I’d put the letters away, satisfied to live in the moments of what was, not concerning myself with what became ugly, or what is now. I still have these letters somewhere, and when I come across them through moves or cleaning sprees I am happy to see them again. Eventually every tear-jerking memory reaches that point of equilibrium. But in the world we live in today, the road there is longer, and perhaps a little rockier. Once that first foray into love was over I no longer had to see him, and our recorded history was small and able to be tucked away. My most recent break-up, on the other hand, has left me with far more recorded history. And this history is harder to shake, harder

to hide beneath the bed and cull through when nostalgia strikes. With all the forms of communication, all the digital folders and files filled with tucked-away pictures and emails and texts that can abruptly draw a memory up from the depths, it is hard to let a person go. It is hard, then, too, to let a person live only in the realm of nostalgia, as something you can visit when you’re ready to remember who the two of you were. Where’s the equilibrium when you never get the chance to step away and move on? And now their history continues to be written without you. Social media profiles continue to chronicle their lives in a way that is undoubtedly open to you at the strike of a key. Like I’m sure many others do, I often find myself lingering on his Facebook page, peeking through to the small bits of information that are available to me in the “unfriended” state, opening that new picture that must have been taken in another girl‘s room. Other times, when I least expect it, I come across his comments beneath the pictures of mutual friends, or he appears in the pictures themselves,

and I have to confront that dreaded running-into-the-ex feeling over and over again. These histories can’t be stowed safely away in a box. This moment can’t be planned or handled or controlled like it can in real life. Laid to rest all those years ago in the box of angsty teenage love letters were all the pictures, too, the faded Polaroids and disposable camera prints. These, too, could be placed in the realm of history where only the desire to remember could resurrect them. But the key is that they could be saved nonetheless, without intrusion. Keeping memories wasn’t dangerous back then. What does one do with all the iPhone photos, the Facebook photos, the iPhoto folders, without deleting them altogether, sending them into oblivion? Is it better to erase them for the sake of self-preservation in the present, or risk the possibility of a memory ambush to save those once-dear images for a later day when it is safe to remember? In moments of anger or sadness it is easier just to press delete, but that doesn’t take care of them all. As much as I don’t want to say it, I can tell you there are still

plenty of pictures on my phone and computer that I see on a weekly basis that I just can’t erase. In this, we are forgetting how to forget, forgetting how to move on and nurture a little nostalgia. It is in nostalgia that these memories become tolerable again, become something to revisit without the shortness of breath, the immediacy of emotion. Each time that Facebook comment reminds us of their presence or we unintentionally resurrect an email conversation, we are dragging our histories into the present moment and elongating the period of grievance. At a certain point I have to ask how elective this dragging-out period really is. Are we to blame for our inability to move on, or are we just products of our digitally dependent age? For me, I would have to say that I have evolved into an unstable balance of the two — visiting the history simply for the sake of drawing up an emotional response or adding a little drama to my everyday life, but also because I just can’t help myself. After all, that’s who I am – a person with a digital life. Would you expect any less from me?

Do you have a story to tell? A bone to pick? An idea to share? We want to hear from you! Send your opinions pieces to hullaby@thecampanil.com

Find more stories, photos, videos and live updates at www.thecampanil.com


8 Feb. 12, 2013

Health & Sports

New cheer club sets sights high tiatives for a coach. “For next fall, we want to have Natalie Meier Asst. Health & Sports Editor fundraised enough money for a coach, and they can be anywhere from $5,000 to $10,000,” Reed said. “We need a coach to help us move on to stunting and progress to become a more official team.” The squad is working with Mills College may not have a football team, softball team, or a the American Association for basketball team, but we’re about Cheerleading, which is in compliance with the National Collegiate to have a cheer squad. Two sophomores, Cheryl Reed Athletic Association (NCAA). and Alex Shepperd, have taken it upon themselves to start a cheerleading club at Mills, something many other universities have al- “We don’t want a cheer ready established. Reed and Shepperd, the cheer team where everyone is captains, said the club welcomes a size two, blonde, has both students with some cheerblue eyes, straight–it’s leading background and those not about that,” Reed who have no experience at all. What is most important to them is said. “It’s about boosting Cyclone spirit at games. everyone having “I noticed that there was not a lot of spirit at the volleyball Cyclone spirit.” games,” Shepperd said. “I seemed to be the only one that was like ‘Woo!’ and everyone looked at me like I was crazy, so I thought we should probably do something Although Mills is a Division 3 school, the squad would be able about this.” Mills’ Athletic, Physical Edu- to compete in the all-women’s cation, and Recreation Depart- collegiate division. The Ameriment (APER) are advising the can Association for Cheerleadcheer squad. After speaking with ing also sorts the teams into size tennis coach Loke Davis, Shep- divisions — small, medium, and perd and Reed had a meeting set large. Shepperd and Reed are hopup with Director of Athletics The- ing to have a minimum of 12 stumy Adachi and a proposal to start dents on the squad after the first round of auditions and then have their club in their hands. “It just kind of started happen- another audition in Fall 2013 to ing meeting by meeting — be- accommodate any new students who are interested in being part of coming a squad,” Reed said. Shepperd and Reed have set the spirit the squad wants to bring their sights on a long-range goal to campus. “We attended the last swim for their new club: within five years, the fledgling cheer squad meet,” cheer club president Fatihopes to have developed into ma Sugapong said. “It was their the Mills College competitive last home meet and they really appreciated it.” cheer team. The captains are aiming to creAlong with getting the club off the ground, Shepperd and Reed ate a diverse squad that will reare also planning fundraising ini- flect the diversity present among

the student body on campus. They are hoping to create a club that students will treat as an athletic commitment and a way to channel their enthusiasm, spirit and individuality into campus events. “We don’t want a cheer team where everyone is a size two, blonde, has blue eyes, straight — it’s not about that,” Reed said. “It’s about everyone having Cyclone spirit.” With popular television shows like “Glee” and films like “Bring It On” and “Fired Up,” cheerleaders are typically portrayed as the “popular” girls with attitudes that embody the constant pressure society puts on women to be skinny and perfect. The captains and president of the squad said they are committed to debunking the stereotypes surrounding cheerleading and hope to show the Mills community its cheer squad will be a group of proud female leaders. “One student asked me how we intend on not objectifying ourselves, and obviously that’s not our goal,” Sugapong said. “We just want to raise attendance at sporting events, support our athletes, and at an all-women’s college, how do we not support our athletes?” The club has also met with Social Justice Peer Educators at the Diversity and Social Justice Resource Center on campus to discuss creating a team that encompasses all genders and abilities. One of the options they explored was looking at alternative uniforms for students who prefer he and him pronouns. Reed said the club is committed to finding a place for everyone on the cheer squad. “We have really been working on how to create a cheerleading team that encompasses social justice, that encompasses not a sisterhood, but a family — everything Mills stands for,” Reed said.

Come work for The Campanil! We are always looking for Copy Editors, photographers and writers! If you are interested in learning about how a newspaper really works, shoot us an email: eic@thecampanil.com

Upcoming Games Swimming Liberal Arts College Championships Date: February 14-16, 2013 Location: Coe College, Cedar Rapids, IA 2013 NCAA National Swimming and Diving Championships Date: March 20-23, 2013 Location: Shenandoah, TX

Rowing UC Berkeley Lightweights Scrimmage Date: March 2, 2013 Location: Orinda, CA Sacramento Invite Date: March 16, 2013 Location: Lake Natoma, Rancho Cordova, CA Lewis & Clark Date: March 30, 2013 Location: Redwood Shores, CA San Diego Crew Classic Date: April 5-7, 2013 Location: San Diego, CA Santa Clara University, Sonoma State University Date: April 19, 2013 Location: Lexington Reservoir, Los Gatos, CA Western Intercollegiate Rowing Association Championship Date: April 27-28, 2013 Location: Lake Natoma, Rancho Cordova, CA NCAA Rowing Championship Date: May 31-June 1, 2013 Location: Indianapolis, IN

Find more stories, photos, videos and live updates at www.thecampanil.com

Issue 15 Spring 2013  

Read about the concern students have regarding the campus alert system, Steed Cowart, Concert Coordinator and Co-Director of the Contemporar...

Read more
Read more
Similar to
Popular now
Just for you